
.glowingtabs{
    float:left;
    width:100%;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 13px;
    background: none;
    border-top: none;
}

.glowingtabs ul{
    list-style-type: none;
    margin:0;
    padding:0;
}

.glowingtabs li{
    display:inline;
    margin:0;
    padding:0;
    font-size: 13px;
}

.glowingtabs a{
    float:left;
    margin:0;
    padding:0 0 0 0;
    text-decoration:none;
    cursor: pointer;
    text-shadow: 0px -1px black, 0 0 1px gray, 0 0 0.85px gray;
}

.glowingtabs a:hover
{
    text-decoration:none;
}

.glowingtabs a span{
    float:left;
    display:block;
    background:url('/images/zacks/topnav/main-nav-bg-2.jpg') repeat-x right top;
    padding: 7px 0 0 0;
    width: 100px;
    text-align: center;
    height: 27px;
    font-weight:bold;
    color:#ffffff;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-size: 10pt;
}

.glowingtabs a.leftspcl span
{
    float:left;
    display:block;
    background:url('/images/zacks/topnav/main-nav-bg-2-first.jpg') repeat-x left top;
    padding: 7px 0 0 0;
    width: 105px;
    text-align: center;
    height: 27px;
    font-weight:bold;
    color:#ffffff;
    border: none;
    cursor: pointer;
    text-decoration: none;
    font-size: 10pt;
}

.glowingtabs a.leftspcl span:hover{background:url('/images/zacks/topnav/main-nav-bg-2-first-hover.jpg') repeat-x left top !important;}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
/* End IE5-Mac hack */

.glowingtabs a:hover span, .glowingtabs a:hover.color_select 
{
    color: #ffffff;
    background:url('/images/zacks/topnav/main-nav-selected.jpg') repeat-x right top;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.glowingtabs a span.select {
    color: #ffffff;
    background:url('/images/zacks/topnav/main-nav-selected.jpg') repeat-x right top #ffffff;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.glowingtabs a.leftspcl span.select {
    color: #ffffff;
    background:url('/images/zacks/topnav/main-nav-bg-2-first.jpg') repeat-x right top #ffffff;
    border: none;
    cursor: pointer;
    text-decoration: none;
} 

/* Style for Drop Down Menu ######### */

.dropmenudiv_d
{
    position:absolute;
    top: 0;
    border: 1px solid #cccccc; /*THEME CHANGE HERE*/
    background:url('/images/zacks/topnav/nav-drop-bkg.gif') repeat-x #ffffff bottom;
    font:normal 12px Arial, Helvetica, sans-serif;
    line-height:18px;
    z-index:2000;
    background-color: white;
    display: none;
    text-align:left;
    margin: 0 0 0 -1px;
}


.dropmenudiv_d a
{
    display: block;
    text-indent: 5px;
    padding: 2px 0;
    text-decoration: none;
    color: #03268c;
    width: 140px;
    cursor: pointer;
    text-shadow: none;
}

* html .dropmenudiv_d a{ /*IE only hack*/
    width: 100%;
    cursor: pointer;
}

.dropmenudiv_d a:hover /*THEME CHANGE HERE*/
{
    background-color: #cbead1;
    color:#000000;
    font-weight:bold;
    cursor: pointer;
}
/* Orange Selected */
.glowingtabs a.color_select
{
    float: right;
}

.glowingtabs a.color_select span
{
    background: url('/images/zacks/topnav/orange-nav-bg.jpg') no-repeat right top;
    color: #ffffff;
    border:none;
    padding: 7px 0 0 0;
    width: 100px;
    font-size: 10pt;
}

.glowingtabs a.color_select span:hover{background:url('/images/zacks/topnav/orange-nav-bg_hover.jpg') repeat-x right top;}
